@font-face
{
	font-family: "FilsonPro-Bold";
	font-display: swap;
	src: url(https://www.feuerskulpturen.de/files/os/css/FilsonPro-Bold.woff);
	/*font-stretch: expanded;*/
}

@font-face
{
	font-family: "Poppins-Light";
	font-display: swap;
	src: url(https://www.feuerskulpturen.de/files/os/css/Poppins-Light.woff);
	/*font-stretch: expanded;*/
}

body
{
	/*font-weight: 300;*/
	font-family: Poppins-Light;
}

p
{
	font-size: 16px;
}



p a
{
	color: #BD7F10;
	/*text-decoration: underline;*/
}

.color-gray, .color-gray p, .color-gray i, .color-gray h1, .color-gray h2, .color-gray h3, .color-gray h4, .color-gray h5, .color-gray h6, .color-gray a:not(.link-white)
{
	color: #F8F8F8 !important;
}

.bg-gray, .bg-lightgray
{
	background: #EFEFEF !important;
}

.boxed_pro, #footer .inside
{
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-left: 45px;
	padding-right: 45px;
}

.home .ce_teaserbox
{
	margin-bottom: 125px;
}

.mod_newsreader TABLE TD
{
	border-top: 1px solid #D5D5D5;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
}


.autogrid, .autogrid_row .column
{
	/*padding-left: 0px;*/
	padding-right: 15px;
	flex-basis:1;
	flex-grow: 1;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}

#footer .inside
{
	margin: 0 auto;
	padding: 65px 0px;
}

#footer .inside p
{
	font-size: 13px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer .h1, #footer .h2, #footer .h3, #footer .h4, #footer .h5, #footer .h6
{
	font-size: 19px;
}

#bottom .inside, #bottom .inside a, #bottom .inside p
{
	font-size: 13px;
	padding-left: 23px;
}

#top .inside, .header .inside, #footer .inside, #bottom .inside, body.sidebar #container, .mod_article:not(.fullwidth) > .container, .fullwidth.boxed-content .contentwrap, .smallwidth .contentwrap, .boxed-content .contentwrap, .autogrid_wrapper.article, .ce_text_image_bar .inside, .ce_headerimage .ce_headerimage_inside, .ce_video_background .ce_video_background_inside, #offcanvas-top .offcanvas-top-inside, .ce_calltoaction .ce_calltoaction_inside, .mod_breadcrumb .mod_breadcrumb_inside, .mod_pageimage .container
{
	max-width: 1380px;
}

.logo
{
	margin-top: 4px;
	margin-bottom: 8px;
	float: left;
	transition: all 0.3s ease;
	-webkit-transition: All 0.3s ease;
	margin-left: 0px;
	/*(*+placement: 0px 37px;*)
	position: relative;
	left: 0px;
	top: 37px;*/
	border: 13px solid #FFFFFF;
	background-color: #FDFDFD;
}

.mainmenu ul li a
{
	font-size: 14px;
	line-height: 251px;
	font-weight: 300;
	text-transform: uppercase;
}

.header ul li a.trail::before, .header ul li a.active::before
{
	background: #ABABA9 !important;
	left: 0;
}

.mmenu_trigger
{
	/*display: none;*/
	position: absolute;
	/*right: 10px;*/
	top: 100px;
	transform: translateY(-50%);
	align-items: center;
	color: rgb(255, 255, 255);
}

.portfolioreader .autogrid_row.boxed_pro
{
	/*margin-left: 0;*/
	/*margin-right: 0;*/
	padding-left: 35px;
	padding-right: 35px;
}

.ce_gallery ul.flex-gallery.cols_2 li
{
	flex: 0 0 calc(100% / 2);
	padding-bottom: 8px;
}

.ce_gallery li .content
{
	opacity: 0.0;
	background-color: #131313;
}

.ce_gallery li:hover .content
{
	opacity: 0.2;
	/*background-color: #131313;*/
}

.mod_portfoliolist_v3 .image_container
{
	background-color: #131313;
}

.mod_portfoliolist_v3 .item img
{
	transition: all 0.3s ease;
	-webkit-transition: All 0.3s ease;
	opacity: 0.99;
	background-color: #0C0C0C;
}

.mod_portfoliolist_v3 .item:hover img
{
	-webkit-filter: blur(0px);
	filter: blur(0px);
	transform: scale(1, 1);
	opacity: 0.8;
}

.mod_portfoliolist_v3 .item .content
{
	position: absolute;
	bottom: 15px;
	margin: 0 15px;
	background: rgba(255, 255, 255, 0.871);
	left: 0;
	right: 0;
}

.mod_portfoliolist_v3 .item .subline
{
	float: left;
	font-size: 17px;
	line-height: 20px;
	padding-left: 4px;
	border-left: 0px solid rgb(220, 220, 220);
}

.mod_portfoliolist_v3 .info p
{
	margin-bottom: 0px;
}

.mod_portfoliolist_v3 .item .info
{
	overflow: hidden;
	padding: 6px;
}

#cboxContent
{
	margin-top: 20px;
	background: #D7D7D7;
}

#cboxOverlay
{
	background: #FEFEFE;
	opacity:s;
	filter: alpha(opacity = 30);
}

#cboxClose
{
	width: 26px !important;
	height: 27px !important;
	top: -27px !important;
	right: 0px !important;
	background-color: #DBD9D9;
}

#cboxTitle
{
	position: relative;
	left: 0px;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0.289);
	display: inline-block;
	width: 100%;
	padding: 0 6px;
	font-size: 19px;
	line-height: 1.4;
}

#cboxLoadingGraphic
{
	background: url(../../assets/colorbox/images/loading.gif) center center no-repeat rgba(255, 255, 255, 0);
}

#pro_detail h2
{
	font-size: 15px;
	font-weight: normal;

}

#top .inside, .header .inside, #bottom .inside, .contentwrap, .autogrid_wrapper.article
{
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	background-color: ;
}

.tp-bannertimer
{
	display: none;
}

.header.original
{
	/*line-height: 36px;*/
	/*border-top: 1px solid #FFFFFF;*/
}

.mainmenu
{
	float: right;
	background-color: #FFFFFF;
	height: 33px;
	padding-right: 17px;
	padding-left: 20px;
	font-family: Poppins;
	font-size: 14px;
}

h1, h2, h3, h4
{
	font-family: FilsonPro-Bold;
	color: #6D6D6D;
}

h1
{
	font-size: 24px;
	font-family: FilsonPro-Bold;
	font-weight: normal;
	margin-bottom: 5px;
}

h2
{
	font-size: 20px;
	font-family: FilsonPro-Bold;
	font-weight: normal;
	margin-bottom: 5px;
}

h3
{
	font-size: 18px;
	font-family: FilsonPro-Bold;
	font-weight: normal;
	margin-bottom: 5px;
}

.home .ce_teaserbox_inside h3
{
	font-family: Poppins-Light;
	font-size: 18px;
	margin-bottom: 25px;
	color: #464343;
}

.headlinetext p
{
	font-family: Poppins;
	font-size: 18px;
	font-weight: 300;
}

.ce_portfoliofilter a, .ce_portfoliofilter.only-icon .name
{
	font-size: 16px;
	color: rgba(0, 0, 0, 0.871);
	font-weight: 300;
}

.ce_portfoliofilter a.selected span
{
	font-size: 17px;
	color: rgba(132, 132, 132, 0.871) !important;
}

.ce_portfoliofilter a:hover span
{
	font-size: 17px;
	color: rgba(172, 172, 172, 0.871) !important;
}

#footer .autogrid.footer-col1
{
	padding-left: 0;
}

#cboxNext, #cboxPrevious
{
	width: 100px !important;
	opacity: 0.8;
	transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
}

#cboxNext, #cboxPrevious, #cboxClose
{
	/*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iRWJlbmVfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNzAuNXB4IiBoZWlnaHQ9IjY1cHgiIHZpZXdCb3g9IjAgMCAxNzAuNSA2NSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTcwLjUgNjUiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xNzAuNSwwaC00Ni42NjZDMTIyLjI3LDAsMTIxLDEuMjY5LDEyMSwyLjgzNHY1OS4zMzFjMCwxLjU2NSwxLjI3LDIuODM1LDIuODM0LDIuODM1SDE3MC41Ii8+PHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTAsMGg0Ni42NjZDNDguMjMsMCw0OS41LDEuMjY5LDQ5LjUsMi44MzR2NTkuMzMxQzQ5LjUsNjMuNzMsNDguMjMsNjUsNDYuNjY2LDY1SDAiLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9Ijc4LjI1IiB5MT0iNS4xMDkiIHgyPSI5NC4zNzUiIHkyPSIyMS4yMzQiLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9Ijk0LjM3NSIgeTE9IjUuMTA5IiB4Mj0iNzguMjUiIHkyPSIyMS4yMzQiLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjM3LjUiIHkxPSIxMS4zNTkiIHgyPSIxMC43NSIgeTI9IjMyLjUiLz48bGluZSBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjM3LjY3OCIgeTE9IjUzLjA1NSIgeDI9IjEwLjkyOCIgeTI9IjMxLjkxNCIvPjxsaW5lIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiB4MT0iMTMzIiB5MT0iMTEuMzU5IiB4Mj0iMTU5Ljc1IiB5Mj0iMzIuNSIvPjxsaW5lIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiB4MT0iMTMzIiB5MT0iNTMuNjQxIiB4Mj0iMTU5Ljc1IiB5Mj0iMzIuNSIvPjwvc3ZnPg==);*/
}

#colorbox, #cboxOverlay, #cboxWrapper
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	/*overflow: hidden;*/
	-webkit-transform: translate3d(0,0,0);
	padding-top: 20px;
}

#cboxPrevious
{
	left: 50% !important;
	top: -10px !important;
	position: ;
	margin-left: -50px !important;
}

#cboxNext
{
	right: 50% !important;
	top: -10px !important;
	z-index: 3000;
	/*position: absolute !important;*/
	margin-right: -50px !important;
}

.newsteaser-v4 .content
{
	padding: 7% 7% 7% 0%;
	padding-top: 45px;
	background: rgb(255, 255, 255);
	border: 0px solid rgb(220, 221, 221);
	text-align: left;
	border-radius: 0 0 5px 5px;
}

.newsteaser-v4 .image_container img
{
	border-radius: 0px 0px 0 0;
	filter: grayscale(100%);
	-webkit-filter: grayscale(1);
}

.newsteaser-v4 .image_container img:hover
{
	border-radius: 0px 0px 0 0;
	filter: grayscale(0%);
	-webkit-filter: grayscale(0);
}

.syndication img
{
	margin-left: 0;
	margin-right: 11px;
	filter: grayscale(100%);
	-webkit-filter: grayscale(1);
}

.syndication img:hover
{
	margin-left: 0;
	filter: grayscale(%);
	-webkit-filter: grayscale(0);
}

.ce_gallery .capt
{
	font-size: inherit;
	display: none;
}

.ce_gallery .image_container i.fa.fa-plus-circle
{
	display: none;
}

#start_mob_show
{
	visibility: hidden;
	height: 0px;
	margin-bottom: 0px;
}

.mod_login
{
	padding: 0% 5%;
	background: rgba(255, 255, 255, 0);
	margin: 2px auto 10px;
	max-width: 500px;
	border: 0px solid rgba(0, 0, 0, 0.1);
}

input.submit[type="submit"], button.submit[type="submit"]
{
	background: #FEFEFE;
	color: rgba(0, 0, 0, 0.900);
	font-size: 14px;
}

input.submit[type="submit"]:hover, button.submit[type="submit"]:hover
{
	background: rgba(239, 239, 239, 0.900);
}

.submenu_v4
{
	border: 0px solid rgba(0, 0, 0, 0.075);
	padding: 25px 25px 5px 0px;
	border-radius: 8px;
	background: rgba(255, 255, 255, 0);
	float: right;
	text-align: right;
}

.submenu_v4 ul
{
	padding-left: 17px;
	text-align: right;
}

.submenu_v4 li
{
	list-style-type: none;
	list-style-position: outside;
	float: left;
	margin-left: 25px;
	padding-left: 25px;
	border-left: 1px solid rgb(180, 180, 180);
	cursor: pointer;
	font-size: 16px;
}

.submenu_v4 li a
{
	transition: all 0.3s ease;
	-webkit-transition: All 0.3s ease;
	margin-bottom: 3px;
	display: block;
}

.submenu_v4 li a:hover
{
	opacity: 0.7;
}

.submenu_v4 li a.active
{
	text-decoration: underline;
}

@media only screen and (min-width: 768px)
{
	.header.original .logo
	{
		width: 171px;
		margin-left: -10px;
		padding-left: 0px;
	}
}

@media only screen and (max-width: 767px)
{
	.header .logo
	{
		height: 154px;
		margin-left: -12px;
	}
	
	.mmenu_trigger .burger
	{
		height: 21px;
		width: 21px;
		position: relative;
		font-size: 7px;
		cursor: pointer;
		transition: 0.2s all;
		margin-right: 20px;
	}
	
	.boxed_pro
	{
		margin-top: 30px;
		padding-left: 20px;
		padding-right: 20px;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.autogrid_grid .column, .column[class*=col_]
	{
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-bottom: 25px;
	}
	
	#footer .autogrid
	{
		padding-left: 0;
	}
	
	.home .ce_teaserbox
	{
		margin-bottom: 57px;
	}
	
	#start_mob_hide
	{
		visibility: hidden;
		height: 0;
		margin: 0;
	}
	
	#start_mob_show
	{
		visibility: visible;
		height: auto;
		margin-bottom: 57px;
	}
}

@media only screen and (max-width: 1400px)
{
	.mod_portfoliolist_v3 .item
	{
		width: 49% !important;
		border: 10px solid transparent;
		border-bottom-right-radius: 0;
	}
	
	.mod_portfoliolist_v3.portfolio-col3 .item
	{
		width: calc(100% / 2);
	}
	
	.portfolio-col3 .grid-sizer
	{
		width: calc(100% / 2);
	}
}

@media only screen and (max-width: 620px)
{
	.mod_portfoliolist_v3 .item
	{
		width: 100% !important;
		border: 10px solid transparent;
		border-bottom-right-radius: 0;
	}
	
	.mod_portfoliolist_v3.portfolio-col3 .item
	{
		width: calc(100% / 1);
	}
	
	.portfolio-col3 .grid-sizer
	{
		width: calc(100% / 1);
	}
	
	.mod_newsreader .align_left
	{
		text-align: center;
	}
	
	#homebox.boxed_pro
	{
		margin-left: 0;
		margin-right: 0;
	}
	
	#homebox.boxed_pro .ce_teaserbox_inside .text_wrapper
	{
		margin-left: 28px;
		margin-right: 21px;
		text-align: center;
	}
	
	#homebox .text_align_left !important
	{
		text-align: center;
	}
	
	.ce_teaserbox .margins
	{
		margin: 0 !important;
		text-align: center;
	}
	
	.home .ce_text
	{
		text-align: center;
	}
	
	.home footer .ce_text
	{
		text-align: left;
	}
	
	.home .text_wrapper
	{
		text-align: center;
	}
	
	/*.ce_gallery .cols_2 LI !important
	{
		width: calc(100% / 1);
		float: left;
		padding-right: 0px;
	}*/
	.ce_gallery ul.flex-gallery li
	{
		flex: 0 0 100% !important;
	}
	
	.portfolioreader .autogrid_row.boxed_pro
	{
		/*margin-left: 0;*/
		/*margin-right: 0;*/
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.mod_newsreader p.back
	{
		margin-left: 21px;
	}
	
	.mod_newsreader .boxed_pro
	{
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	h1
	{
		font-size: 22px;
	}
}
